
html {
  scroll-behavior: smooth;
 
}


html,
body {
  padding: 0;
  margin: 0;
  background: #fff;
  letter-spacing: 1px;
  font-family: 'Belleza', sans-serif;
  overflow-x: hidden;
}

body a {
  outline: none;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  text-decoration: none;
}

body a:hover {
  text-decoration: none;
}

body a:focus,
a:hover {
  text-decoration: none;
}

input[type="button"],
input[type="submit"] {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  letter-spacing: 1px;
  font-family: 'Belleza', sans-serif;
}

select,
input[type="email"],
input[type="text"],
input[type=password],
input[type="button"],
input[type="submit"],
textarea {
  font-family: 'Belleza', sans-serif;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  letter-spacing: 1px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  letter-spacing: 1px;
  font-family: 'EB Garamond', Sans-serif;
  color: #7A0038;
}

p {
  margin: 0;
  padding: 0;
  letter-spacing: 1px;
  font-family: 'Belleza', sans-serif;
}

ul {
  margin: 0;
  padding: 0;
	display: list-style;
  /*list-style-type: none;*/
}

ul li {
  /*display: inline-block;*/
	display: list-style;
}


/*-- //Reset-Code --*/

.title {
  font-size: 44px;
  color: #000;
  letter-spacing: 2px;
  font-weight: 400;
  text-transform: capitalize;
  text-align: left;
}

.title span {
  font-size: 19px;
  color: #3a8f96;
  letter-spacing: 5px;
  font-weight: bold;
}

.collection-w3layouts h4,
.ser-sevice-grid h4,
.clients-txt-ile h4,
.contact-list-grid h4,
.blog-left-sub h4 a,
.comments-grid-right h4,
.single-title h4 {
  font-size: 25px;
  /*text-transform: capitalize;*/
  font-weight: bold;
  color: #7a0038;
  padding-top:20px;
}

.about-grid-title p,
.about-para-txt p,
.collection-w3layouts p,
.ser-sevice-grid p,
.clients-color-ile p,
.contact-list-grid p a,
.contact-list-grid p,
.blog-left-sub p,
.blog-image p,
.blog-date-time ul li a,
.single-title p,
.single-title ul li,
.single-title ul li a {
  font-size: 15px;
  color: #4c4c4c;
  line-height: 25px;
}


/* header */


/* navigation */


/* CSS Document */

.toggle-2,
.toggle,
[id^=drop] {
  display: none;
}


/* Giving a background-color to the nav container. */

nav {
  margin: 0;
  padding: 0;
}

#logo a {
  float: left;
  display: initial;
  font-weight: 700;
  font-size: 35px;
  letter-spacing: 1px;
  color: #000;
  padding: 0;
}


/* Since we'll have the "ul li" "float:left"
* we need to add a clear after the container. */

nav:after {
  content: "";
  display: table;
  clear: both;
}


/* Removing padding, margin and "list-style" from the "ul",
* and adding "position:reltive" */

nav ul {
  float: right;
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}


/* Positioning the navigation items inline */

nav ul li {
  margin: 0px;
  display: inline-block;
  float: left;
}


/* Styling the links */

nav ul li a {
  color: #000;
  text-transform: capitalize;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 2px;
  background: transparent;
  padding: 7px 28px;
  display: inline-block;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}

nav ul li ul li:hover {
  background: #f8f9fa;
}

.menu li .drop-text:hover {
  color: #000;
  border: none;
}


/* Background color change on Hover */


/*.menu li.active a,.menu li a:hover{border-bottom: 1px solid #d4d4d4;}*/

.menu li a:hover {
  opacity: 0.8;
  color: #000;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}


/* Hide Dropdowns by Default
* and giving it a position of absolute */

nav ul ul {
  display: none;
  position: absolute;
  top: 33px;
  background: #000;
  padding: 10px;
  border-radius: 4px;
  box-shadow: -1px 1px 5px black;
}


/* Display Dropdowns on Hover */

nav ul li:hover>ul {
  display: inherit;
}


/* Fisrt Tier Dropdown */

nav ul ul li {
  width: 170px;
  float: none;
  display: list-item;
  position: relative;
}

nav ul ul li a {
  color: #fff;
  padding: 5px 10px;
  display: block;
  background: transparent;
}


/* Second, Third and more Tiers 
* We move the 2nd and 3rd etc tier dropdowns to the left
* by the amount of the width of the first tier.
*/

nav ul ul ul li {
  position: relative;
  top: -60px;
  /* has to be the same number as the "width" of "nav ul ul li" */
  left: 170px;
}


/* Change ' +' in order to change the Dropdown symbol */

li>a:only-child:after {
  content: '';
}

a.reqe-button {
  border: 2px solid rgba(255, 255, 255, 0.35);
  border-radius: 4px;
}


/* Media Queries
--------------------------------------------- */

@media(max-width: 800px) {
  nav a {
    font-size: 13px;
  }
}

@media all and (max-width: 767px) {
  #logo {
    display: block;
    padding: 0;
    width: 100%;
    text-align: center;
    float: none;
  }
  nav {
    margin: 0;
  }
  /* Hide the navigation menu by default */
  /* Also hide the  */
  .toggle+a,
  .menu {
    display: none;
  }
  /* Stylinf the toggle lable */
  .toggle {
    display: block;
    padding: 6px 17px;
    font-size: 14px;
    text-decoration: none;
    border: none;
    float: right;
    background-color: #3a8f96;
    color: #fff;
    border-radius: 50px;
    cursor: pointer;
  }
  .menu .toggle {
    float: none;
    text-align: center;
    margin: auto;
    max-width: 138px;
    padding: 10px 18px;
    font-weight: normal;
    font-size: 15px;
    letter-spacing: 1px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
  }
  .menu .toggle:hover {
    color: #000;
  opacity:.8;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
  }
  .toggle:hover {
    color: #000;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
  }
  label.toggle.toogle-2 {
    background: transparent;
    text-transform: capitalize;
    font-size: 14px;
    color: #000;
  }
  /* Display Dropdown when clicked on Parent Lable */
  [id^=drop]:checked+ul {
    display: block;
    background: #3a8f96;
    padding: 15px 0;
    text-align: center;
    width: 100%;
  }
  /* Change menu item's width to 100% */
  nav ul li {
    display: block;
    width: 100%;
    padding: 5px 0;
  }
  nav ul ul .toggle,
  nav ul ul a {
    padding: 0 40px;
  }
  nav ul ul ul a {
    padding: 0 80px;
  }
  nav a:hover,
  nav ul ul ul a {
    background-color: transparent;
  }
  nav ul li ul li .toggle,
  nav ul ul a,
  nav ul ul ul a {
    padding: 14px 20px;
    color: #FFF;
    font-size: 15px;
  }
  /* 
nav ul li ul li .toggle,
nav ul ul a {
background-color: #212121;
} */
  /* Hide Dropdowns by Default */
  nav ul ul {
    float: none;
    position: static;
    color: #ffffff;
    /* has to be the same number as the "line-height" of "nav a" */
  }
  /* Hide menus on hover */
  nav ul ul li:hover>ul,
  nav ul li:hover>ul {
    display: none;
  }
  /* Fisrt Tier Dropdown */
  nav ul ul li {
    display: block;
    width: 100%;
    padding: 0;
  }
  nav ul ul ul li {
    position: static;
    /* has to be the same number as the "width" of "nav ul ul li" */
  }
  nav a {
    color: #000;
    font-size: 15px;
  }
  .menu li.active a,
  .menu li a:hover {
    background: transparent;
  }
}

@media all and (max-width: 568px) {
  nav a,
  .menu .toggle,
  nav ul li ul li .toggle,
  nav ul ul a,
  nav ul ul ul a {
    font-size: 14px;
  }
}

@media all and (max-width: 320px) {
  nav a,
  .menu .toggle,
  nav ul li ul li .toggle,
  nav ul ul a,
  nav ul ul ul a {
    font-size: 13px;
  }
}


/*-- dropdown --*/


/* banner */

.main-top {
 /* background: url(../images/b3.jpg) no-repeat bottom;*/
 background:#000;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  min-height: 800px;
}

.headder-top {
  background: rgba(255, 255, 255, 0.85);
  position: absolute;
  width: 100%;
  padding: 1em 2em;
  box-shadow: 0 0 4px #969595;
}

.style-banner {
  padding-top: 20em;
}

.style-banner h5 {
  font-size: 35px;
  color: #3a3a3a;
}

.two-demo-button p {
  color: #7f7f7f;
  font-weight: 400;
  padding-right: 39em;
  font-size: 16px;
  /* text-shadow: 0px 1px 8px black; */
}

.main-banner h4 {
  color: #3a8f96;
  font-size: 2.7em;
  font-weight: 700;
}

.view-buttn a {
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  text-transform: capitalize;
  display: inline-block;
  letter-spacing: 1px;
  outline: none;
  font-weight: 500;
  border-radius: 32px;
  background-color: #b894942e; 
  padding: 5px 10px;
  border-bottom: 1px solid #b894942e;
}

.view-buttn a:hover,
button.btn1:hover,
.sent-butnn:hover {
    opacity: 0.8;
    color: #fff;
    background-color: #7a003861;
    border-color: #7a0038;
}


/* //banner */


/*--inner-banner -- */

.inner_page-banner {
  text-align: center;
  /*background: url(../images/b3.jpg) no-repeat center;*/
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  min-height: 300px;
}

.inner_page-banner2 img{
  background-size: cover;
  min-height: 300px;
}

.using-border {
  width: 100%;
  border: none;
  background: #3a8f96;
  text-align: center;
}

ul.short_ls li a {
  color: #ffffff;
  text-decoration: none;
}

ul.short_ls li {
  list-style: none;
  display: inline-block;
  letter-spacing: 1px;
  font-size: 14px;
  color: #000;
}


/*-- //inner-banner --*/


/* about */

.about-oil-w3layouts {
  padding: 3em 1em;
  color: #000;
  background: #efefef;
  box-shadow: 0px 0px 10px #cecece;
}

.about-icon span {
  font-size: 40px;
  color: #3a8f96;
}

.about-fashion-two img,
.about-fashion-one img {
  box-shadow: -9px 10px 3px #3a8f96;
  box-shadow: -5px 2px 9px #afafaf;
}

.img-fluid {
    max-width: 100%;
    height: auto;
    border-radius: 0px 0px 0px 100px;
}

/*--// about-- */


/*-- collection-- */

.collection {
  background: #fff;
}

.collection-w3layouts {
  margin-top: -55px;
}


.maq ul li{
  padding:20px;
  line-height:1.5px;
}

/*--// collection-- */


/*-- adv-text-- */

.adv-text {
  background: url() no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  min-height: 260px;
}

.counter-number {
  /*background: #fff;*/
  padding: 7em 2em;
}

.fashion-collet-txt h5 {
  font-size: 3.5em;
  font-weight: bold;
  color: #7A0038;
}

.fashion-collet-txt h6,
.newsletter h4 {
  font-size: 34px;
  color: #ff6ad1;
  font-weight: 600;
}


/*--//adv-text-- */


/*--service-- */

.ser-fashion-grid {
  padding: 1.5em 1.5em;
  background: #efefef;
  box-shadow: 1px 0px 7px #d2d2d2;
}


/*--//service-- */


/*-- client-- */

.client {
  background: url() no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

.clients-color-ile {
  padding: 2em 1.5em;
  background: rgba(255, 255, 255, 0.5);
}

.cilent-item {
  position: relative;
}

.clients-ile-img img {
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  position: absolute;
  top: -31px;
  width: 13%;
  right: 71px;
}


/*--//client-- */


/*--// gallery-- */


/* popup */

.popup-effect {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 0ms;
  visibility: hidden;
  opacity: 0;
  z-index: 99;
}

.popup-effect:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  background: #fff;
  border-radius: 4px;
  max-width: 430px;
  position: relative;
  margin: 3em auto;
  padding: 3em 2em;
  z-index: 999;
  text-align: center;
}

.popup .close {
  position: absolute;
  top: 5px;
  right: 15px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
}

.popup .close:hover {
  color: #686de0;
}


/* //popup */


/*--// gallery-- */


/*-- stats-count-- */

.stats-count {
  background: url() no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

.number-w3three-info h5 {
  font-size: 43px;
  font-weight: 700;
  color: #fff;
}

.number-w3three-info h6 {
  font-size: 16px;
  color: #000;
  font-weight: 700;
}
/*-- stats-count-- */
/*-- blog-- */

.blog-image img {
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
}

.blog-date-time ul li span {
  color: #000000;
  font-size: 14px;
  padding-right: 3px;
}

.blog-date-time ul li:nth-child(1) {
  padding-right: 10px;
}

.blog-left-sub {
  padding: 1.5em 1em;
}


/*--//blog-- */


/*-- contact--*/

.address_mail_footer_grids iframe {
  width: 100%;
  height: 42em;
  border: none;
}

.contact-forms input,
.contact-forms textarea {
  width: 100%;
  font-size: 14px;
  color: #000;
  padding: .8em .7em;
  outline: none;
  background: #fbfbfb;
  border: none;
  border-radius: 0px;
  box-shadow: 0px 0px 4px #888888;
}

.contact-forms textarea {
  resize: none;
  height: 10em;
}

.sent-butnn {
  width: 100%;
  font-size: 16px;
  padding: 6px 26px;
  color: #fff;
  background: #3a8f96;
  letter-spacing: 1px;
}


/*--//contact-- */


/*--single page-- */

.newsletter input[type="email"] {
  outline: none;
  padding: 13px 15px;
  color: #000;
  font-size: 14px;
  width: 80%;
  border-radius: 0px;
  background: rgb(255, 255, 255);
  border: 1px solid #fff;
}

button.btn1 {
  width: 20%;
  color: #fff;
  border: 1px solid #fff;
  padding: 11.5px 0;
  font-size: 16px;
  background: #8a8a8a;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  transition: 0.5s all;
  cursor: pointer;
}

.newsletter {
  background: #3a8f96;
  padding: 4em 10em;
}


/*-- footer-- */

footer {
  background: #000;
}

.footer-w3layouts-head h2 a {
  font-size: 29px;
  font-weight: 600;
  color: #fff;
}

.bottem-wthree-footer p {
  font-size: 14px;
  color: #fff;
  letter-spacing: 2px;
}

.bottem-wthree-footer p a {
  color: #3a8f96;
}

.social-icons ul li a span:hover {
  color: #fff;
}

.social-icons ul li a span {
  color: #6f6e6e;
  font-size: 29px;
  margin: 0px 22px;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
  -moz-transition: 0.5s all;
}
a.move-top {
display:inline-block;
font-size:25px;
color:#fff;
}

/*--//footer-- */


/*--responsive--*/

@media(max-width:1920px) {}

@media(max-width:1680px) {}

@media(max-width:1600px) {}

@media(max-width:1440px) {
  .main-top {
    min-height: 680px;
  }
  .style-banner {
    padding-top: 17em;
  }
  .main-banner h4 {
    font-size: 2.4em;
  }
  .style-banner h5 {
    font-size: 31px;
  }
  #logo a {
    font-size: 32px;
  }
  .title {
    font-size: 41px;
  }
  .collection-w3layouts h4,
  .ser-sevice-grid h4,
  .clients-txt-ile h4,
  .contact-list-grid h4,
  .blog-left-sub h4 a,
  .comments-grid-right h4,
  .single-title h4 {
    font-size: 2rem;
    font-weight: 700;
    width: 100%;

  }
  .fashion-collet-txt h5 {
    font-size: 3.2em;
  }
  .about-icon span {
    font-size: 38px;
  }
  .inner_page-banner {
    min-height: 275px;
  }
  .number-w3three-info h5 {
    font-size: 41px;
  }
  .newsletter input[type="email"] {
    padding: 11px 15px;
  }
  button.btn1 {
    padding: 9.5px 0;
  }
  .address_mail_footer_grids iframe {
    height: 38em;
  }
}

@media(max-width:1366px) {
  .title span {
    letter-spacing: 4px;
  }
  .counter-number {
    padding: 6em 2em;
  }
  .ser-fashion-grid {
    padding: 1.3em 1.5em;
  }
  .social-icons ul li a span {
    font-size: 26px;
  }
  .footer-w3layouts-head h2 a {
    font-size: 27px;
  }
}

@media(max-width:1280px) {
  nav ul li a {
    padding: 7px 23px;
  }
  .headder-top {
    padding: 1em 1.7em;
  }
  .clients-color-ile.text-center {
    padding: 1.7em 1.2em;
  }
  .inner_page-banner {
    min-height: 264px;
  }
  button.btn1 {
    width: 22%;
  }
  .contact-forms textarea {
    height: 9em;
  }
}

@media(max-width:1080px) {
  .two-demo-button p {
    padding-right: 32em;
    font-size: 15px;
  }
  .main-top {
    min-height: 600px;
  }
  .main-banner h4 {
    font-size: 2.2em;
  }
  .style-banner h5 {
    font-size: 29px;
  }
  .view-buttn a {
    font-size: 18px;
  }
  .style-banner {
    padding-top: 14em;
  }
  .title {
    font-size: 39px;
  }
  .fashion-collet-txt h5 {
    font-size: 2.8em;
  }
  .about-icon span {
    font-size: 36px;
  }
  .newsletter {
    padding: 4em 8em;
  }
}

@media(max-width:1050px) {
  #logo a {
    font-size: 30px;
  }
  .fashion-collet-txt h5 {
    font-size: 2.6em;
  }
  .fashion-collet-txt h6,
  .newsletter h4 {
    font-size: 32px;
  }
  .number-w3three-info h5 {
    font-size: 39px;
  }
}

@media(max-width:1024px) {
  .headder-top {
    padding: .7em 1.5em;
  }
  .collection-w3layouts {
    padding-top: 2.5em;
  }
  .collection-w3layouts h4,
  .ser-sevice-grid h4,
  .clients-txt-ile h4,
  .contact-list-grid h4,
  .blog-left-sub h4 a,
  .comments-grid-right h4,
  .single-title h4 {
    font-size: 22px;
  }
  .footer-w3layouts-head h2 a {
    font-size: 25px;
  }
  .newsletter {
    padding: 3.5em 8em;
  }
  button.btn1 {
    width: 25%;
  }
}

@media(max-width:991px) {
  .two-demo-button p {
    padding-right: 16em;
  }
  .title span {
    font-size: 18px;
  }
  .view-buttn a {
    font-size: 17px;
  }
  .fashion-collet-txt h5 {
    font-size: 2.4em;
  }
  .clients-ile-img img {
    top: -20px;
    width: 17%;
  }
  .social-icons ul li a span {
    font-size: 23px;
  }
  .number-w3three-info h5 {
    font-size: 34px;
  }
  .service-grid-wthree:nth-child(3) {
    margin-top: 17px;
  }
  .newsletter {
    padding: 3.5em 6em;
  }
  .address_mail_footer_grids iframe {
    height: 36em;
  }
}

@media(max-width:900px) {
  nav ul li a {
    padding: 5px 20px;
  }
  .main-top {
    min-height: 550px;
  }
  .style-banner {
    padding-top: 12em;
  }
  .title {
    font-size: 37px;
  }
  .counter-number {
    padding: 5em 1.5em;
  }
  .fashion-collet-txt h5 {
    font-size: 2.2em;
  }
  .fashion-collet-txt h6,
  .newsletter h4 {
    font-size: 28px;
  }
  .social-icons ul li a span {
    margin: 0px 19px;
  }
  .about-icon span {
    font-size: 34px;
  }
  button.btn1 {
    width: 28%;
  }
}

@media(max-width:800px) {
  .title span {
    letter-spacing: 3px;
  }
  .main-banner h4 {
    font-size: 2em;
  }
  .style-banner h5 {
    font-size: 27px;
  }
  .about-icon span {
    font-size: 31px;
  }
  .inner_page-banner {
    min-height: 235px;
  }
  .number-w3three-info h5 {
    font-size: 30px;
  }
  .newsletter {
    padding: 3em 6em;
  }
}

@media(max-width:768px) {
  nav ul li a {
    padding: 5px 16px;
  }
  .counter-number {
    padding: 4em 1.5em;
  }
  #logo a {
    font-size: 28px;
  }
  .social-icons ul li a span {
    font-size: 21px;
  }
  .number-w3three-info h6 {
    font-size: 15px;
  }
  .newsletter input[type="email"] {
    padding: 9px 15px;
  }
  button.btn1 {
    padding: 6.5px 0;
    font-size: 15px;
  }
}

@media(max-width:767px) {
  .two-demo-button p {
    padding-right: 6em;
    font-size: 14px;
  }
  .collection-w3layouts:nth-child(1) {
    margin-bottom: 29px;
  }
  .collection-w3layouts {
    padding-top: 2em;
  }
  .fashion-collet-txt h5 {
    font-size: 2em;
  }
  .social-icons ul li a span {
    margin: 0px 16px;
  }
  .fashion-collet-txt h6,
  .newsletter h4 {
    font-size: 26px;
  }
  .about-imgs-txt:nth-child(2),
  .contact-form-txt {
    margin-top: 50px;
  }
  .number-w3three-info:nth-child(3),
  .number-w3three-info:nth-child(4) {
    margin-top: 20px;
  }
  .newsletter {
    padding: 2.5em 4em;
  }
  button.btn1 {
    width: 32%;
  }
  .contact-forms input,
  .contact-forms textarea {
    padding: .7em .7em;
  }
  .address_mail_footer_grids iframe {
    height: 26em;
  }
}

@media(max-width:736px) {
  .style-banner h5 {
    font-size: 25px;
  }
  .about-icon span {
    font-size: 29px;
  }
  .clients-color-ile.text-center {
    padding: 1.5em 1.2em;
  }
  .collection-w3layouts h4,
  .ser-sevice-grid h4,
  .clients-txt-ile h4,
  .contact-list-grid h4,
  .blog-left-sub h4 a,
  .comments-grid-right h4,
  .single-title h4 {
    font-size: 21px;
  }
  button.btn1 {
    width: 34%;
  }
}

@media(max-width:667px) {
  .main-top {
    min-height: 514px;
  }
  .style-banner {
    padding-top: 11em;
  }
  .title {
    font-size: 35px;
  }
  .view-buttn a {
    font-size: 16px;
  }
  .number-w3three-info h5 {
    font-size: 27px;
  }
  .contact-forms textarea {
    height: 8em;
  }
}

@media(max-width:640px) {
  .main-banner h4 {
    font-size: 1.8em;
  }
  .title span {
    font-size: 17px;
  }
  .fashion-collet-txt h6,
  .newsletter h4 {
    font-size: 24px;
  }
  .social-icons ul li a span {
    font-size: 19px;
  }
  .newsletter {
    padding: 2em 3em;
  }
  .address_mail_footer_grids iframe {
    height: 23em;
  }
}

@media(max-width:600px) {
  .collection-w3layouts {
    padding-top: 1.5em;
  }
  .adv-text {
    min-height: 245px;
  }
  .about-icon span {
    font-size: 27px;
  }
  .sent-butnn {
    font-size: 15px;
  }
}

@media(max-width:568px) {
  .main-top {
    min-height: 454px;
  }
  .style-banner {
    padding-top: 10.5em;
  }
  .main-banner h4 {
    font-size: 1.6em;
  }
  .style-banner h5 {
    font-size: 22px;
  }
  .headder-top {
    padding: .7em 1.2em;
  }
  .about-two-grids {
    margin-top: 24px;
  }
  .counter-number {
    padding: 3em 1.5em;
  }
  .service-grid-wthree:nth-child(2) {
    margin-top: 20px;
  }
  .cilent-item {
    margin-top: 40px;
  }
  .clients-ile-img img {
    top: -33px;
    width: 13%;
  }
  .number-w3three-info h5 {
    font-size: 25px;
  }
  .inner_page-banner {
    min-height: 225px;
  }
  .gallery-img-grid:nth-child(2),
  .gallery-img-grid:nth-child(3) {
    margin-top: 20px;
  }
  .single-title,
  .contact-list-grid:nth-child(2) {
    margin-top: 25px;
  }
}

@media(max-width:480px) {
  .two-demo-button p {
    padding-right: 1em;
  }
  .title {
    font-size: 34px;
    letter-spacing: 1px;
  }
  .title span {
    font-size: 16px;
    letter-spacing: 2px;
  }
  .view-buttn a {
    font-size: 15px;
  }
  .fashion-collet-txt h6,
  .newsletter h4 {
    font-size: 22px;
  }
  .bottem-wthree-footer p {
    letter-spacing: 1px;
  }
  .newsletter {
    padding: 2em 2em;
  }
  button.btn1 {
    width: 37%;
  }
  .address_mail_footer_grids iframe {
    height: 20em;
  }
}

@media(max-width:440px) {
  #logo a {
    font-size: 27px;
  }
  .style-banner {
    padding-top: 9.5em;
  }
  .fashion-collet-txt h5 {
    font-size: 1.8em;
  }
  .clients-ile-img img {
    top: -26px;
  }
  .bottem-wthree-footer p {
    line-height: 28px;
  }
  button.btn1 {
    width: 40%;
  }
}

@media(max-width:414px) {
  .main-top {
    min-height: 420px;
  }
  .style-banner {
    padding-top: 8.5em;
  }
  .title {
    font-size: 32px;
  }
  .ser-fashion-grid {
    padding: 1em 1em;
  }
  .clients-ile-img img {
    top: -21px;
  }
  .number-w3three-info h5 {
    font-size: 23px;
  }
  .newsletter {
    padding: 1.5em 1.5em;
  }
}

@media(max-width:384px) {
  .main-banner h4 {
    font-size: 1.4em;
  }
  .style-banner h5 {
    font-size: 21px;
  }
  .counter-number {
    padding: 2em 1.5em;
  }
  .about-icon span {
    font-size: 25px;
  }
  .collection-w3layouts h4,
  .ser-sevice-grid h4,
  .clients-txt-ile h4,
  .contact-list-grid h4,
  .blog-left-sub h4 a,
  .comments-grid-right h4,
  .single-title h4 {
    font-size: 20px;
  font-family: 'Belleza', sans-serif;
  }
  .clients-ile-img img {
    width: 15%;
  }
  button.btn1 {
    width: 43%;
  }
}

@media(max-width:375px) {
  .fashion-collet-txt h5 {
    font-size: 1.6em;
  }
  .cilent-item {
    margin-top: 34px;
  }
  .social-icons ul li a span {
    margin: 0px 13px;
  }
  .footer-w3layouts-head h2 a {
    font-size: 23px;
  }
  .number-w3three-info h5 {
    font-size: 22px;
  }
  .social-icons ul li a span {
    font-size: 18px;
  }
}

@media(max-width:320px) {
  .style-banner {
    padding-top: 8em;
  }
  .title {
    font-size: 30px;
  }
  .counter-number {
    padding: 2em 1em;
  }
  .clients-ile-img img {
    width: 18%;
  }
  .newsletter input[type="email"] {
    width: 100%;
  }
}


/*--//responsive--*/


/*event*/



*{
  margin:0px;
  padding:0px;
  box-sizing:border-box;
}
.outer{
  width:100%;
  height:100vh;
  margin: auto;
  position: relative;
  background-color: #03849d05;
}
.center-wrapper{
  position: absolute;
  width:75%;
  height: 80vh;
  min-height:550px;
  background: #fff;
  top:50%;
  left:50%;
  transform: translate(-50% , -50%);
  box-shadow: 0px 2px 10px rgba(0,0,0,.12);
  border-radius:15px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content{
  width:90%;  
  border-radius:4px;
}
.shoe-slider{
  background: #03849d05;
  height: 100%;
}
.shoe-content{
  background: #fff;
  position: relative; 
}
.text1{
  width:100%;
  height: auto;
  border-left:1px solid #333333;
  padding-left: 10px;
}
.text1 span{
  display: block;
}
.text1 span:nth-child(1){
  color:#03849D;
  font-size:13px;
}
.text1 span:nth-child(2){
  color:#6b6b6b;
  font-size: 13px;
}
.text2 {
    font-size: 30px;
    color: #444;
    padding-top: 10px;
    padding-bottom: 5px;
}
.text3 {
    font-size: 16px;
    color: #444;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 500;
    letter-spacing: 2px;
}
.text4 {
    font-size: 12px;
    color: #6b6b6b;
    padding-top: 10px;
    padding-bottom: 10px;
}
.text5 {
    font-size: 12px;
    color: #6b6b6b;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 23px;
}
.btn-wrapper{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
  margin-top: 10px;
}
.btn-wrapper .btn{
    box-shadow: 2px 5px 20px rgba(32,57,90,0.479);
    background: #03849D;
    border-radius: 32px;
    color: #fbfbfb;
    font-size: 14px;
    padding: 8px 48px;
}
.qantity .fas{
  color:#dbdbdb;
  font-size: 9px;
}
.one{
  padding-left: 14px;
  padding-right: 14px;
}
.social-icons{
  position: absolute;
  top:50%;
  right:-70px;
  transform: translateY(-50%);
}
.social-icons i{
  display: block;
}
.social-icons .fa-twitter{
  background: #4099FF;
  width: 30px;
  height:30px;
  line-height: 30px;
  text-align: center;
  color:#fff;
  border-radius: 50%;
  font-size: 12px;
  box-shadow: 2px 5px 20px rgba(32,57,90,0.479);
}
.social-icons .fa-pinterest-p{
  background: #C92228;
  width: 30px;
  height:30px;
  line-height: 30px;
  text-align: center;
  color:#fff;
  margin-top: 15px;
  margin-bottom: 15px;
  border-radius: 50%;
  font-size: 12px;
  box-shadow: 2px 5px 20px rgba(32,57,90,0.479);
}
.social-icons .fa-facebook-f{
  background: #3B5998;
  width: 30px;
  height:30px;
  line-height: 30px;
  text-align: center;
  color:#fff;
  border-radius: 50%;
  font-size: 12px;
  box-shadow: 2px 5px 20px rgba(32,57,90,0.479);
}
.carousel .carousel-indicators{
  bottom: -40px;
}
.carousel .carousel-indicators li{
  width:20px;
  height:20px;
  border-radius: 50%;
  border:none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.carousel .carousel-indicators li img{
  max-width: 80%;
  height: auto;
  vertical-align: middle;
  border-radius: 50%;
}
.carousel .carousel-indicators li.active{
  background: #fff;
  box-shadow: 2px 5px 20px rgba(32,57,90,0.379);
}
.carousel .carousel-indicators li:nth-child(2){
  margin-left: 50px;
  margin-right: 50px;
}
.carousel-control-next,
.carousel-control-prev{
  position: absolute;
  width:50px;
  height:50px;  
  top:92%;
  z-index: 999999;
}
.carousel-control-prev-icon,
.carousel-control-next-icon{
  background-image: none;
  width:10px;
  height: 10px;
  transform: rotate(45deg);
}
.carousel-control-prev-icon{
  border-left:2px solid black;
  border-bottom:2px solid black;  
}
.carousel-control-next-icon{
  border-top:2px solid black;
  border-right:2px solid black; 
}
 .carousel-control-prev{
  left:33%;
 }
  .carousel-control-next{
  right:33%;
 }
 span.qantity {
    text-align: center;
}
.quantity-text {
    color: #dbdbdb;
    font-size: 9px;
    margin-top: 4px;
}
@media only screen and (min-width:768px) and (max-width: 1024px) {
  .center-wrapper{
    height:auto;
  }
  .social-icons{
    right:-55px;
  }
}
@media only screen and (max-width: 767px) {
  .outer{
    height:auto;
  }
  .shoe-content{
    margin-top: 55px;
  }
  .center-wrapper{
    height: auto;
    margin: 20px;
    border-radius: 0px;
    width: 90%;
    padding-bottom: 20px;
    top:unset;
    left:unset;
    transform:unset;
    -webkit-transform:unset;
    -moz-transform:unset;
    -ms-transform:unset;
    -o-transform:unset;
    box-shadow: 0px 2px 10px rgba(0,0,0,.10);
}
  .content{
    width:100%;
  }
  .social-icons {
    position: absolute;
    top: 14%;
    right: -12px;
  }
  .carousel .carousel-indicators li{
    width:120px;
    height:35px;
  }
  .carousel-control-next, .carousel-control-prev{
    top:82%;
  }
  .carousel-control-prev{
    left:27%;
  }
  .carousel-control-next{
    right:27%;
  }
  .carousel .carousel-indicators{
    bottom:-4px;
  }
  .text2{
    font-size:22px;
  }
  .text3{
    font-size:14px;
  }
}





/*//events style--*/

.banner-about {
    font-size:50px; 
    color: #fff; 
    font-weight: 600;}


/*media queries for all devices*/

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.banner-about {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
}
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6, 7, 8 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+, 7+, 8+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone X ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* iPhone XS Max, XR ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

